import { LitElement, nothing } from "lit";
export declare class FwTitleOverlay extends LitElement {
    title: string;
    description: string | null;
    static styles: import("lit").CSSResult[];
    protected render(): import("lit").TemplateResult<1> | typeof nothing;
}
declare global {
    interface HTMLElementTagNameMap {
        "fw-title-overlay": FwTitleOverlay;
    }
}
